Jump to content
The simFlight Network Forums

iFly 737 illegal copy notification


Recommended Posts

Hello Pete,

I just registered my FSUIPC with a purchased product key but my PFD in the iFly 737 says "you need to install FSUIPC 3.72 or higher or your FSUIPC's key is illegal" My information is as follows:

Order#965619

Here is my Log File:

********* FSUIPC, Version 3.999y3 by Pete Dowson *********

Running on Windows Version 5.1 Build 2600 Service Pack 2

Verifying Certificate for "C:\FS2004\MODULES\FSUIPC.dll" now ...

SUCCESS! Signature verifies okay!

Running inside FS2004 (FS9.1 CONTROLS.DLL, FS9.1 WEATHER.DLL)

User Name="Christopher Maddox"

User Addr="*******@yahoo.com"

FSUIPC Key is provided

WIDEFS not user registered, or expired

Module base=61000000

WeatherReadInterval=4

LogOptions=00000001

DebugStatus=15

484 System time = 27/01/2013 14:41:23

484 C:\FS2004\

484 System time = 27/01/2013 14:41:23, FS2004 time = 12:00:00 (00:00Z)

4477 C:\Users\Chris Maddox\Documents\Flight Simulator Files\Ohaire Ground.flt

4524 AIRCRAFT\iFly 737-700\iFly737_700_26k.air

4524 Aircraft="Delta 1"

10031 C:\Users\Chris Maddox\Documents\Flight Simulator Files\UI generated flight.flt

10842 Clear All Weather requested: external weather discarded

11466 Advanced Weather Interface Enabled

64662 WeatherOptions set, now 400C3605 (timer=0)

952168 System time = 27/01/2013 14:57:15, FS2004 time = 14:41:58 (20:41Z)

952168 *** FSUIPC log file being closed

Memory managed: 0 Allocs, 32393 Freed

********* FSUIPC Log file closed *** *******

Link to comment
Share on other sites

Make sure you have the latest download from the sticky thread in "downloads" on this forum. There's a known issue with new license keys and versions of FSUIPC from before the latest, so that may well resolve your issue.

http://forum.simflight.com/topic/73485-2013-registrations-for-fsuipc4-need-4859n-or-later/ refers.

Cheers,

Ian P.

Link to comment
Share on other sites

I just registered my FSUIPC with a purchased product key but my PFD in the iFly 737 says "you need to install FSUIPC 3.72 or higher or your FSUIPC's key is illegal" My information is as follows:

Order#965619

Here is my Log File:

********* FSUIPC, Version 3.999y3 by Pete Dowson *********

As Ian says, you need to update to at least 3.999y5. There's a pinned Notice at the top of the Forum about this -- also in the Announcements subforum.

Regards

Pete

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.